Subject: probleme patching the source of X11.
From: [email-masked] (Carl Langlois)

13 Mar 1997 15:35:15 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (Win95; I)
Original-To: [email-masked]
Original-CC: [email-masked]
Original-Sender: [email-masked]

I folks
	
		I'am tring to compile the X11 distribution with the patch produce by
Sergey Okhapkin.
		My probleme is that i'm getting these messages:
		
	1 out of 1 hunks failed--saving rejects to xc/config/cf/Imake.cf.rej
	3 out of 3 hunks failed--saving rejects to xc/config/cf/Imakefile.rej
	1 out of 1 hunks failed--saving rejects to xc/config/imake/imake.c.rej
	1 out of 1 hunks failed--saving rejects to
xc/config/imake/imakemdep.h.rej
	2 out of 2 hunks failed--saving rejects to
xc/config/makedepend/main.c.rej
	2 out of 2 hunks failed--saving rejects to xc/lib/ICE/ICE-def.cpp.rej
	3 out of 4 hunks failed--saving rejects to xc/lib/X11/X11-def.cpp.rej
	File to patch:
	No file found--skip this patch? [n]
	.....and so on

	Perhaps the author of the patch could help me, or any one else.
	This actually the first time i use the patch command...

thank
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".